U-Move version 2.7.3138 adds support for the new Microsoft LDAP signing requirements for Active Directory starting in March 2020. U-Move will detect and attempt to mitigate the issue for older operating systems (Windows Server 2008 and Windows 7).

Posted 2019/12/21
«